/*
====================================================================
		VERSION: 1.1 // Updated: 27 September 2018 // M. Lama
====================================================================*/

/* 
============================================
	THEME COLORS/ MESHED HE 
============================================
*/
a, a:visited {
	color: #0066ff;
}
h1, h2, h3, h4, h5, h6, legend, .accordion h2, #accordion h2, .sidemenu li a, .subnav li a, .subnav li a:visited, .data-items th.green, .data-items th, #tab li.item_active a {
	color: inherit;
}

#tab li a, .dropmenudiv ul {
	background: #666;
}
#footer {
	background: #000000;
}
#footer-in p, #footer-in a {
	color: #5d5d5d;
}
#footer-in a:hover {
	color: #fff;
}
#cpanel-icon li a:hover, #action-menu li a:hover {
	color: /*#fcd116*/#777;
}
.button {
	background: #666;
	color: #fff
}
.subnav, #tab li.item_active a {
	background: #ffffff;
}
.subnav li {
	border-right: solid 1px #ccc
}
.data-items th {
	background: #e0e0e0;
	border-bottom: 2px solid #d2d2d2;
}
.data-items td {
	border-bottom: 1px solid #d2d2d2;
}
#tab li a, .dropmenudiv li a {
	color: #d2d2d2;
}
.dropmenudiv li a {
	border-bottom: solid 1px #777;
}
.dropmenudiv li:first-child a {
	border-top: solid 1px #777;
}
.dropmenudiv li a:hover {
	background: #4c4c4c;
}
.topmenu ul li select {
	color: #4c4c4c
}
.topmenu li, .topmenu li a {
	color: #fff;
}
.topmenu ul li a:hover {
	color: #666;
}
/* 
============================================
COLOR ENDS
============================================
*/

/* ACCORDION 
============================================ */
.accordion, #accordion {
	width: 564px;
	margin: 0;
}
.accordion h2, #accordion h2 {
	cursor: pointer;
	font-size: 12px;
	outline: none;
	padding-left: 22px;
	background-image: url(../images/icons/plus.png);
	background-repeat: no-repeat;
	background-position: 8px 50%;
	border: 1px solid #d2d2d2;
	line-height: 28px;
	background-color: #f2f2f2;
	display: block;
	margin-top: 3px;
	font-weight: bold;
}
.accordion h2 input[type="image"], #accordion h2 input[type="image"] {
	margin: 0;
	padding: 0;
}
.accordion .ui-state-active, #accordion .ui-state-active {
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 8 center;
	background-color: #f5f5f5;
	margin: 0px;
}
.accordion .headerSelected h2, #accordion .headerSelected h2 {
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 8 center;
	background-color: #f5f5f5;
}
.accordion .section-content, #accordion .section-content {
	padding: 8px;
	border: solid 1px #d2d2d2;
	border-top: transparent;
	height: auto!important;
}
.accordion .section-content table, #accordion .section-content table {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
/* CPANEL TABLE  
============================================ */
#content-pane {
	vertical-align: top
}
table.cpanel {
	background-color: #fff;
	width: 100%;
}
table.cpanel td {
	vertical-align: top;
}
table.cpanel td.leftcol {
	padding: 15px 0 15px 15px;
}
table.cpanel td.rightcol {
	padding: 15px;
	width: 580px;
}
table.cpanel td.advert {
	vertical-align: top;
	padding: 15px 15px 15px 0;
	width: 160px;
}
table.cpanel tr.row0 {
	background-color: #f9f9f9
}
table.cpanel tr.row1 {
	background-color: #eee
}
table.cpanel .nospace {
	margin-bottom: 0
}
fieldset.cpanel {
	border: 1px solid #d2d2d2;
	margin: 0 10px 10px 10px;
}
table.cpanel .data-items tr.empty td {
	padding: 6px 0;
	background: #fff5eb url(../images/icons/16/alert16.png) no-repeat 5px center;
}
/* HEAD ICON PANEL TABLE 
============================================ */
table.head-menu {
	width: 100%;
	margin: 0px;
}
table.head-menu td {
	padding: 0px;
	border: none;
}
table.head-menu td.leftcol {
	width: 30%;
	vertical-align: top;
}
table.head-menu td.rightcol {
	width: 70%;
	text-align: right;
	vertical-align: top;
}
/* CPANEL ICONS
============================================ */
#cpanel-icon {
	min-width: 380px;
}
#cpanel-icon ul {
	list-style: none;
}
#cpanel-icon li {
	float: left;
	padding: 0 10px 10px 0;
}
#cpanel-icon li img {
	border-style: none;
	float: left;
	margin-right: 8px;
}
#cpanel-icon li a {
	border: 1px solid #d2d2d2;
	color: #333;
	display: block;
	font-weight: bold;
	height: 70px;
	width: 180px;
	padding: 10px;
	text-decoration: none;
 
}
#cpanel-icon li a span {
	color: #999;
	display: block;
	font-size: 10px;
	line-height: 11px;
	padding: 0;
}
#cpanel-icon li a:hover {
	background-color: #f5f5f5;
	border: 1px solid #d2d2d2;
	text-decoration: none;
}
/* ACTION MENU
============================================ */

#action-menu {
	float: right;
	padding: 4px;
	margin-bottom: 10px;
	border: 1px solid #e3e3e3;
}
#action-menu ul {
	list-style: none;
}
#action-menu li {
	display: inline;
	float: left;
	padding: 0;
	text-align: center;
}
#action-menu li img {
	border-style: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#action-menu li a {
	display: block;
	padding: 0px 4px;
	text-decoration: none;
	color: #333333;
	font-size: 10px;
}

#action-menu li a input[type="image"]  {
	height:22px
}

#action-menu li a span {
	text-align: center;
	margin: 0px;
	display: block;
	line-height: 12px;
}
#action-menu li a:hover {
	color: #39C;
	text-decoration: none;
}
/* SIDE NAVIGATION
============================================ */
#midcontent h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
}
#midsidebar h5 {
	padding-left: 35px;
	background-image: url(../images/icons/16/home16.png);
	background-repeat: no-repeat;
	background-position: 15px 0px;
	line-height: 16px;
	padding-bottom: 10px;
}
#midsidebar p {
	padding-left: 12px
}
/* DATA TABLE
============================================ */
.data-items {
	width: 100%;
	margin: 5px 0;
}
.data-items > tbody > tr:hover {
	background-color: #f5f5f5;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.3s ease;
}
.data-items td, .data-items th {
	padding: 6px 2px;
	line-height: 16px;
	vertical-align: top;
}
.data-items th:first-child {
	-webkit-border-radius: 6px 0 0 0;
	-moz-border-radius: 6px 0 0 0;
	border-radius: 6px 0 0 0;
}
.data-items th:last-child {
	-webkit-border-radius: 0 6px 0 0;
	-moz-border-radius: 0 6px 0 0;
	border-radius: 0 6px 0 0;
}
.data-items th:only-child {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.data-items td input[type="image"] {
	padding: 0;
	margin: 0;
}
.data-items th.green {
	background: #e3f8e3;
}
.data-items tr.even {
	background: #f5f5f5;
}
.data-items tr.odd {
	background: transparent;
}
.data-items tr.grgreen td {
	background: #e7fdec;
	font-weight: bold;
}
.data-items tr.grred td {
	background: #fee;
	font-weight: bold;
}
.data-items tr.grorange td {
	background: #fff3dd;
	font-weight: bold;
}
.data-items tr.gryellow td {
	background: #ffd;
	font-weight: bold;
}
.sorted {
	background: #d4dfed !important
}
.data-items tr.empty td {
	background: #fee url(../images/icons/16/alert16.png) no-repeat 5px 10px;
	padding: 10px 10px 10px 25px!important;
	color: #c00;
	border: 1px solid #ef9c9c;
}
.data-items caption {
	background-image: url(../images/icons/table.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 14px 14px;
	color: #666;
	padding-left: 20px;
	text-align: left;
	margin-bottom: 5px;
	font-style: italic;
}
.data-items caption .tip {
	color: #ff5a00;
	font-weight: bold;
}
/* FORM ELEMENTS
============================================ */
.button {
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
	line-height: 1;
	padding: 7px 15px;
	margin: 2px 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	text-shadow: none;
	border: none;
	text-transform: capitalize;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.20s ease;
	-moz-transition: all 0.20s ease;
	-ms-transition: all 0.20s ease;
	-o-transition: all 0.20s ease;
	transition: all 0.20s ease;
}
.button:hover, .button:focus {
	-webkit-box-shadow: inset 0 5px 5px rgba(255,255,255, 0.20);
	-moz-box-shadow: inset 0 5px 5px rgba(255,255,255, 0.20);
	box-shadow: inset 0 5px 5px rgba(255,255,255, 0.20);
}
.button:active {
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
	box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
}
/* ALERTS ELEMENTS
============================================ */
p.error, p.alert, p.info, p.tip, p.success {
	padding: 10px 10px 10px 30px;
	border-radius: 3px;
	background-position: 5px 11px;
	background-size: 16px 16px;
	background-repeat: no-repeat;
	margin: 10px 0;
}
p.error {
	color: #cc0000;
	border: 1px solid #f9b8b4;
	background-color: #fef3f3;
	background-image: url(../images/icons/16/error16.png);
}
p.alert {
	color: #dd8f00;
	border: 1px solid #ffdb99;
	background-color: #fff9ee;
	background-image: url(../images/icons/16/alert16.png);
}
p.info {
	color: #006699;
	border: 1px solid #cef;
	background-color: #eef9ff;
	background-image: url(../images/icons/16/info16.png);
}
p.tip {
	color: #ff5a00;
	border: 1px solid #ffd3bb;
	background-color: #fff4ee;
	background-image: url(../images/icons/16/tip16.png);
	background-repeat: no-repeat;
}
p.success {
	color: #008B00;
	border: 1px solid #c5e28c;
	background-color: #f5faeb;
	background-image: url(../images/icons/16/ok16.png);
}
p.green, p.blue, p.red, p.orange {
	font-weight: inherit;
	padding-left: 20px;
	margin: 10px 0;
	background-position: left center;
	background-repeat: no-repeat;
}
p.green {
	color: #008B00;
	background-image: url(../images/icons/16/ok16.png);
}
p.red {
	color: #cc0000;
	background-image: url(../images/icons/16/error16.png);
}
p.blue {
	color: #006699;
	background-image: url(../images/icons/16/info16.png);
}
p.orange {
	color: #ff5a00;
	background-image: url(../images/icons/16/tip16.png);
}
/* SIMPLEMODAL OVERLAY
============================================ */
#simplemodal-overlay {
	background-color: #000;
	cursor: wait;
}
#simplemodal-container {
	height: 280px;
	width: 500px;
	background-image: url(../images/login_bgr.png);
	background-repeat: no-repeat;
}
#simplemodal-container a.modalCloseImg {
	width: 36px;
	height: 36px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
	right: -18px;
	cursor: pointer;
	background-image: url(../images/icons/close.png);
	background-repeat: no-repeat;
}
#simplemodal-container #basicModalContent {
	padding: 8px
}
#basicModalContent {
	display: none
}
/* TOOLTIPS
============================================ */
p#vtip #vtipArrow {
	position: absolute;
	top: -11px;
	left: 45px;
}
p#vtip {
	color: #fff;
	display: block;
	position: absolute;
	padding: 10px;
	margin-right: 10px;
	left: 5px;
	font-size: inherit;
	z-index: 9999999999;
	background-image: url(../images/tip_bg.png);
	background-repeat: repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* AGENT LIST TABLE STYLE
============================================ */
div#agentlist-panel {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 4px;
}
.agentlistheader {
	margin-bottom: 15px;
	font: inherit;
}
table.agent-list td {
	text-align: left;
	padding: 4px;
	border: 3px solid #fff;
	background: #fff;
}
table.agent-list p {
	text-align: left;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}
table.agent-list {
	width: 100%;
	margin: 10px 0;
}
table.agent-list th {
	background: #c2dfee url(../../../App_Themes/WecoTheme/images/tr_back.gif) repeat-x bottom;
	color: #058;
	text-align: left;
	padding: .3em;
	border: 1px solid #fff;
}
.agentname {
	font-weight: bold;
	background: url(../../../App_Themes/WecoTheme/images/icons/16/agent14.png) no-repeat 0px center;
	padding: 0 0 0 16px;
	margin: 0 0 4px 0;
}
table.agent-list {
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.agent-listwrap {
	padding: 10px;
	min-height: 120px;
	border: solid 1px #e5e5e5;
}
/* CALENDER TABLE
============================================ */
.calendar-items, .calendar-items td table {
	width: 100%;
	border-style: none
}
.calendar-items td table, .calendar-items td table td {
	border-width: 0px;
	border-style: none;
	border-color: transparent
}
.calendar-items {
	border-color: #d2d2d2;
	border-width: 1px;
	border-style: solid;
}
.calendar-items td {
	padding: 2px;
	border-color: #d2d2d2;
	background: #fff;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	text-align: left;
}
.calendar-items th {
	background: #e8e8e8;
	text-align: center;
	padding: 0;
	line-height: 24px;
	border-color: #d2d2d2;
	border-width: 1px;
	border-style: solid;
}
.calendar-items tr.clevent td {
	text-align: center;
	padding: 0;
	border: none;
}
.calendar-items tr.empty td {
	text-align: center;
	background: #fff;
}
#head-panel .calendar-items td {
	border-bottom: solid 1px #d2d2d2;
	border-left: solid 1px #d2d2d2;
	padding: 0!important;
}
.head-text {
	float: left;
	width: 30%;
}
.head-text p {
	font-size: 14px;
	line-height: 75px;
	margin: 0;
	color: #fff;
}
/* NEWS
============================================ */
h4.reminder {
	font-weight: normal;
	font-size: 14px;
	padding-left: 18px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/icons/16/reminder16.png);
}
h4.news {
	font-weight: normal;
	font-size: 14px;
	padding-left: 18px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/icons/16/news16.png);
}
/* HEAD PANEL
============================================ */
div#head-panel table#headcontent {
	width: 100%
}
/* Content Elements
============================================ */
.scroll-up {
	border-radius: 6px;
	bottom: 60px!important;
}
/* ID Specific Button spacing */
#ctl00_Main_pnlExportQuiz input[type="submit"] {
	margin-left: 5px;
}

.logincontainer
{
	padding: 30px;
}
.logincontainer .login h4
{
	color: #005588;
	padding-bottom: 5px;
}

.logincontainer table
{
	width: 50%;
	padding: 0px;
	margin: 0px;
	text-align: center;
}